using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.InputSystem;

public class PlayersTracking : Singleton<PlayersTracking>
{
    public List<PlayerData> players;
    private void Awake()
    {
        players = new List<PlayerData>();
    }

    public void AddPlayer(int index, InputDevice device, string pName)
    {
        players.Add(new PlayerData { Idx = index, Device = device, PlayerName = pName});
    }

}
